#yarramap-arrow	{
		position:absolute;
		top:195px;
		left:510px;
		}


#yarramap-text	{
		text-align: left;
		position:absolute;
		top:225px;
		left:420px;
		}




#poundcreek-arrow	{
		position:absolute;
		top:230px;
		left:100px;
		}

#poundcreek-text	{
		text-align: right;
		position:absolute;
		top:250px;
		left:150px;
		}

#yanakie-arrow	{
		position:absolute;
		top:330px;
		left:270px;
		}

#yanakie-text	{
		text-align: right;
		position:absolute;
		top:325px;
		left:195px;
		}


#wonthaggi-arrow	{
		position:absolute;
		top:245px;
		left:35px;
		}

#wonthaggi-text	{
		text-align: left;
		position:absolute;
		top:315px;
		left:45px;
		}




#wpromontory-arrow	{
		position:absolute;
		top:545px;
		left:340px;
		}

#wpromontory-text	{
		text-align: right;
		position:absolute;
		top:530px;
		left:390px;
		}








#time		{
		color: #000000;
		position:absolute;
		top:173px;
		left:48px;
		}

#weather-info	{
		position:absolute;
		top:175px;
		left:485px;
		}

#sun-img	{
		position:absolute;
		top:210px;
		left:45px;
		}


#sunrise-set	{
		position:absolute;
		top:211px;
		left:80px;
		}

#tideinfo	{
		text-align: center;
		position:absolute;
		top:345px;
		left:250px;
		}

#waveheightcg 	{
		text-align: left;
		position:absolute;
		top:420px;
		left:540px;
		}

#waveheightcc 	{
		text-align: left;
		position:absolute;
		top:500px;
		left:90px;
		}

#moonphase	{
		position:absolute;
		top:185px;
		left:200px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:50px;
		}

#general-info 	{
		text-align: left;
		position:absolute;
		top:80px;
		left:660px;

		}
